<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{email.aoc.notification.title}">AOC
	Notification</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="shortcut icon" href="${baseUrl}/favicon.ico" />
</head>
<body>
	<p th:text="${date}">Today's Date</p>
	<p th:text="#{email.notification.greeting(${aocName})}">Dear</p>
	<div style="display: inline-block">
		<span
			th:text="#{email.aoc.notification.text(${assessmentDate},${companyName})}">
			Please be advised that SAQ D assessment has been completed on [Date]
			for [Company] and your attestation is required to complete the
			Attestation of Compliance (AOC). You can login to the app 
		</span>
		<a th:href="@{|${baseUrl}/#|}" th:text="here.">here.</a>
	</div>
	<p>
		<span th:text="#{email.notification.text}">Sincerely, </span> <br />
		<br /> <span th:text="${qaName}"></span> <br /> <br /> <em
			th:text="#{email.qa.signature}">For The QA Team</em>
	</p>
</body>
</html>